Voidさん のコメント

>>8
抜刀剣はとうの間に1.8.9に対応してるよ。しかも1.10にも対応してる
No.9
41ヶ月前
このコメントは以下の記事についています
minecraft1.8.9 forge-1.8.9-11.15.1.1764 使用テクスチャTraditional Beauty MOD FTB_Unstable3.0.38+LMM 詳細は:http://www.feed-the-beast.com/projects/ftb-unstable-1-9/files/2286295
ゆっくり工魔通信
ゆっくり工魔クラフト やってる人が何か書いてます。